h1 {
    font-size: 26px;
    padding: 10px 0;
    overflow: hidden;
    font-weight: 600;
}
section.blog-wrapper {
    padding: 1em 0;
}
section.blog-wrapper #content h1 {
    font-size: 26px;
    margin-bottom: 15px;
}
a {text-decoration: none;}
.card.article-cat {
    margin: 0 0 20px 0;
    box-shadow: 0 4px 7px 0 #b9b9b9;
    border: 0;
}
.card.article-cat .article-box {
    overflow: hidden;
    border-radius: 4px 4px 0 0;
}
.article-cat .card-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-align: center;
    font-size: 18px;
	text-decoration: none;
}
a.btn.btn-warning.read-more {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
    margin: 10px 0 0;
    font-size: 14px;
}
.card.article-cat:hover a .article-img img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.card.article-cat a .article-img img {
    transition: 1.6s transform,1.6s -webkit-transform;
}
.card.article-cat a .article-box {
    overflow: hidden;
	border-radius: .25rem .25rem 0 0;
}

.articlesidebar .title h2 {
    font-size: 20px;
    margin: 12px 0;
}
.articlesidebar .change .recent-article li {
    padding: 0 0 0 20px;
    background: url(/images/common/red-bul.png) -2px 3px no-repeat rgba(0,0,0,0);
    list-style: none;
    transition: all .3s linear;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.articlesidebar .change .recent-article li a {
    font-size: 14px;
    margin-bottom: 0;
    line-height: normal;
    display: -webkit-box;
    text-decoration: none;
}
.buy-dnawise-package {
    box-shadow: 0 0 12px #ccc;
    margin: 1em 0;
}
.buy-dnawise-package .genetic-pkg {
    padding: 12px;
}
.buy-dnawise-package .genetic-pkg h4 .grn-reports {
    display: block;
    font-size: 16px;
}
.readmore-button .btn-danger {
    padding: 8px 16px;
    border-radius: 0;
    background: #d3262a;
    border: 0 solid #f58345;
    margin: 1em 0;
    background-image: linear-gradient(#fe7d3c,#d3262a);
    color: #fff!important;
    font-size: 16px;
}


.article-details h1 {
    text-align: center;
}
.blog-masonry .blog-carousel h2 {
    font-size: 22px;
}
.blog-masonry .blog-carousel h4 {
    font-size: 18px;
    margin-top: 1.5em;
    padding: 10px 0;
}
.article-details {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 8px 10px rgb(148 148 148 / 50%);
    overflow: hidden;
    margin: 0;
    padding: 15px 30px 20px 30px;
    border: 1px solid #eee;
}
.blog-carousel .entry {
    margin-bottom: 1em;
}
.blog-masonry .blog-carousel li {
    padding: 0 10px 0 20px;
    background: url(/images/common/red-bul.png) -2px 6px no-repeat rgba(0, 0, 0, 0);
    list-style: none;
}
.blog-masonry .blog-carousel h3 {
    font-size: 20px;
}
.blog-masonry .blog-carousel img {
    margin-bottom: 2em;
    border-radius: 6px;
}

.enquiry-form {
    background: #f8f8f8;
    padding: 2em 0;
}
.swiper-container {
    display: none;
}
.reviews-open.text-center {
    border-top: 1px solid #eaeaea;
    padding: 0 300px;
    margin: 3em 0 2em;
}
p.classhead {
    font-size: 18px;
    margin-top: 1em;
}
.reviews-open.text-center span#help_no,
.reviews-open.text-center span#help_yes {
    background: #eee;
    border-radius: 4px;
    margin: 0 5px;
    border: 1px solid #ccc;
    font-size: 14px;
    padding: 4px 18px;
    color: #000;
}
.reviews-open.text-center span#help_yes i.fa.fa-thumbs-up.fa-lg {
    color: #00b705;
}
.reviews-open.text-center span#help_no i.fa.fa-thumbs-down.fa-lg {
    color: #fb1200;
}
.reviews-open.text-center span#help_no i,
.reviews-open.text-center span#help_yes i {
    font-size: 16px;
    margin-right: 6px;
}
div#loadOnYesNo .add-reviews {
    padding: 2em 0;
}
.social-container.footer-social li {
    display: inline-block;
    margin: 0 0 6px 0;
    width: 50px !important;
    padding: 3px;
}
.social-container.footer-social li a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    line-height: normal;
}
.social-container.footer-social li i.fa-facebook-f {
    background: #3b5998;
}
.social-container.footer-social li i.fa-twitter {
    background: #42c8f4;
}
.social-container.footer-social li:hover i.fa-linkedin {
    color: #0083be;
    background: #fff;
}
.social-container.footer-social li:hover i.fa-facebook-f {
    color: #3b5998;
    background: #fff;
}
.social-container.footer-social li:hover i.fa-twitter {
    color: #42c8f4;
    background: #fff;
}
.social-container.footer-social li i.fa-linkedin {
    background: #0083be;
}
.social-container.footer-social li i {
    font-size: 16px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 31px;
    transition: all 0.5s;
    text-align: center;
    color: #fff;
}
.sub-btto.article-cmt .btn {
    background: #f86a1f;
    padding: 8px 30px;
    margin: 1em auto 0;
    display: block;
    border: 0;
}
.testimonial_tex .img-back {
    position: relative;
    background: #000;
}
.testimonial_tex .img-back .img-responsive {
    opacity: 0.5;
    cursor: pointer;
    width: 100%;
}
.testimonial_tex .img-back img.img-youtube {
    position: absolute;
    top: 60px;
    left: 35%;
    cursor: pointer;
}
.recent-articles {
    padding: 2em 0;
}
.recent-articles ul li {
    list-style: none;
    padding: 2em 0;
}
.recent-articles ul li .sgpt-decimage {
    overflow: hidden;
    border-radius: 10px;
}
.recent-articles ul li .sgpt-decimage a img {
    transition: 1.6s transform, 1.6s -webkit-transform;
    width: 100%;
    display: block;
}
.recent-articles ul li:hover .sgpt-decimage a img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.recent-articles ul li .article-decimage {
    padding-left: 0;
}
.recent-articles ul li .sgpt-dec h3 {
    margin: 1em 0;
}
.recent-articles ul li .sgpt-dec h3 a:hover,
.recent-articles ul li .sgpt-dec h6 a:hover {
    color: #0764ef;
}
.sgpt-btn a.btn.btn-info {
    background: #fff;
    border: 1px solid #ccc;
    color: #000;
    cursor: pointer;
    padding: 12px 20px;
    margin-top: 1em;
}
.sgpt-btn a.btn.btn-info:hover {
    background: #ff5722;
    border-color: #ff5722;
    color: #fff;
}
.article-package-box .slick-slide {
    opacity: 1;
}
.description.sgpt-dec h4 a {
    font-weight: 600;
    font-size: 20px;
}
.article-detail-b ul.breadcrumb {
    padding: 1em 0;
}
.description.sgpt-dec h4 a:hover {
    color: #0746b9;
}
.article-details h1 {
    text-align: center;
}
.blog-carousel a {
    color: #0089ff;
    font-weight: normal;
    text-decoration: underline;
}
.reviews-open-banner.text-center {
    margin: 3em 0 2em;
}
.reviews-open-banner a img {
    box-shadow: 0 0 2px 0 #929292;
    transition: all .4s;
}
.reviews-open-banner a img:hover {
    box-shadow: 0 0 14px 0 #929292;
}
.blog-carousel .article_vid {
    margin: 40px 0;
}


.mx-width{

    max-width: 100% !important;
}



@media screen and (max-width: 991px) {
.card.article-cat {
    margin: 0 20px 20px 0;
    box-shadow: 0 4px 7px 0 #b9b9b9;
    border: 0;
    margin-right: 0;
}.reviews-open.text-center {
    padding: 0;
}
.recent-articles .title h2 {
    text-align: center;
    font-size: 32px;
}
.description.sgpt-dec {
    margin-top: 15px;
}
.sgpt-btn a.btn.btn-info {
    background: #fe6d1e;
    border: 1px solid #fe6d1e;
    color: #fff;
}
.article-details {
    padding: 15px;
}
}
@media screen and (max-width: 767px) {
.blog-carousel .article_vid object {
    width: 100%;
    height: 350px;
}
}
@media screen and (max-width: 480px) {
.blog-carousel .article_vid object {
    height: 200px;
}
}